body {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.gao200 {
	font-size: 12px;
	line-height: 200%;
	color: #000000;
	text-decoration: none;
}

.abinput {
	font-size: 12px;
	border: 1px solid #7F9DB9;
}

.anniu {
	background-image: url(/images/dl.jpg);
	height: 35px;
	width: 140px;
	cursor:hand;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.baizi {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.ejiput {
	border: 1px solid #55B2E1;
	background-color: #CCE8F6;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
        cursor:hand;
}
.font14 {
	font-size: 14px;
	color: #717171;
	text-decoration: none;
}
.newbuybottom{
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/new_buy_bottombg01.jpg);
	margin: 0px;
	padding: 0px;
	height: 27px;
	width: 102px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	cursor:hand

}
.newbuybottom_01{
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/new_buy_bottombg02.jpg);
	margin: 0px;
	padding: 0px;
	height: 27px;
	width: 102px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	cursor:hand

}
A:link {
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
	TEXT-DECORATION: none; line-height:150%;
	text-decoration:none;
}
A:visited {
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
	TEXT-DECORATION: none; line-height:150%;
}
A:hover {
	FONT-SIZE: 12px; color:#666666;
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
	TEXT-DECORATION: none; line-height:150%;   position: relative;
	text-decoration:underline;
}
A:active {
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: "Arial", "Helvetica", "sans-serif";
	TEXT-DECORATION: none; line-height:150%;
}




.logined{width: 220px; margin-left: 232px;font-size:14px;}
.logined h1{font-size:14px;}

.logined .user-info{border-top-width: 1px;border-top-style: solid;border-top-color: #EEEEEE;color: #666666;}
.user-info-userName{ font-size: 16px;font-family: verdana, Arial;color: #F28E05;}
.logined .user-info p{line-height:10px;}

.user-info span a{font-size: 12px;color:#BBBBBB;margin-left: 8px;font-weight: normal;text-decoration: none;}
.loginedbut{width:200px;height: 36px;margin-top: 20px;	margin-bottom: 15px;}
.loginedbut a {text-align: center;display: block;color: #FFF;background-color: #FF8800;
	height: 36px;line-height: 40px;	font-size: 16px;font-weight: bold;text-decoration: none;}
.loginedbut a {border: 2px solid #FF8800; -moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius:5px;}
.loginedbut a:hover { background: #FE7B23; cursor: pointer; }

